.u-section-1 .u-sheet-1 {
  min-height: 489px;
}

.u-section-1 .u-shape-1 {
  width: 228px;
  height: 228px;
  background-image: none;
  margin: 66px auto 0;
}

.u-section-1 .u-text-1 {
  letter-spacing: 6px;
  font-size: 1.875rem;
  text-transform: uppercase;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: -130px 0 0 40px;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  font-size: 3.75rem;
  font-family: Roboto, sans-serif;
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 98px 0 60px 40px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 471px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 47px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 116px;
    margin-left: 0;
    margin-bottom: 47px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 381px;
  }

  .u-section-1 .u-shape-1 {
    width: 171px;
    height: 171px;
    margin-top: 49px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -102px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
    margin-top: 91px;
    margin-bottom: 35px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 256px;
  }

  .u-section-1 .u-shape-1 {
    width: 106px;
    height: 106px;
    margin-top: 32px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: -66px;
    margin-right: -26px;
    margin-left: 26px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
    margin-top: 66px;
    margin-bottom: 26px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-1 .u-shape-1 {
    width: 93px;
    height: 93px;
    margin-top: 24px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.875rem;
    margin-top: -54px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.25rem;
    margin-top: 54px;
    margin-bottom: 24px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 466px;
}

.u-section-2 .u-text-1 {
  font-size: 2.75rem;
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  width: 702px;
  margin: 41px auto 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  border-style: none;
  letter-spacing: 2px;
  margin: 20px auto 29px;
  padding: 21px 65px 21px 64px;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 39px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 2.291666666666667rem;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 696px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 31px;
  margin-bottom: 31px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 634px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px 0 0;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 0 112px 0 5px;
}

.u-section-3 .u-text-2 {
  line-height: 1.8;
  margin: 11px 39px 0 5px;
}

.u-section-3 .u-text-3 {
  line-height: 1.8;
  margin: 4px 39px 0 5px;
}

.u-section-3 .u-text-4 {
  line-height: 1.8;
  margin: 0 39px 0 5px;
}

.u-section-3 .u-image-1 {
  height: 340px;
  object-position: 50% 98.55%;
  width: 512px;
  margin: 10px auto 0 0;
}

.u-section-3 .u-image-2 {
  width: 120px;
  height: 63px;
  margin: -81px 61px 0 auto;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 634px;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 1px 23px;
}

.u-section-3 .u-shape-1 {
  width: 147px;
  height: 147px;
  background-image: none;
  margin: 10px auto 0;
}

.u-section-3 .u-text-5 {
  font-size: 4.5rem;
  width: 147px;
  margin: -133px auto 0;
}

.u-section-3 .u-text-6 {
  font-size: 3.75rem;
  font-weight: bold;
  margin: 47px 3px 0 11px;
}

.u-section-3 .u-text-7 {
  width: 377px;
  margin: 28px auto 0;
}

.u-section-3 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  border-style: none;
  letter-spacing: 2px;
  margin: 47px auto 0;
  padding: 21px 65px 21px 64px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 792px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 523px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 17px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: -15px;
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    height: 312px;
    width: 470px;
  }

  .u-section-3 .u-image-2 {
    margin-top: -52px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 601px;
  }

  .u-section-3 .u-text-6 {
    font-size: 3rem;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 368px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    height: 239px;
    width: 360px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 21px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 560px;
  }

  .u-section-3 .u-text-6 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-7 {
    width: 314px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 468px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 508px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 92px;
    padding-left: 88px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 37px;
    margin-left: 74px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-3 .u-image-1 {
    height: 226px;
    width: 340px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 518px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-6 {
    font-size: 1.875rem;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 25px;
    margin-left: auto;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 834px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  font-family: Roboto, sans-serif;
  width: 624px;
  margin: 54px auto 0;
}

.u-section-4 .u-list-1 {
  margin-top: 57px;
  margin-bottom: 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 25px));
  min-height: 605px;
  --gap: 50px;
  grid-auto-columns: calc(50% - 25px);
}

.u-section-4 .u-list-item-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 7px 20px;
}

.u-section-4 .u-icon-1 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 10px;
}

.u-section-4 .u-text-2 {
  margin: -35px 18px 0 72px;
}

.u-section-4 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-4 .u-container-layout-2 {
  padding: 7px 20px;
}

.u-section-4 .u-icon-2 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 10px;
}

.u-section-4 .u-text-3 {
  margin: -35px 18px 0 72px;
}

.u-section-4 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-4 .u-container-layout-3 {
  padding: 7px 20px;
}

.u-section-4 .u-icon-3 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 10px;
}

.u-section-4 .u-text-4 {
  margin: -35px 18px 0 72px;
}

.u-section-4 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-4 .u-container-layout-4 {
  padding: 7px 20px;
}

.u-section-4 .u-icon-4 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 10px;
}

.u-section-4 .u-text-5 {
  margin: -35px 18px 0 72px;
}

.u-section-4 .u-list-item-5 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-4 .u-container-layout-5 {
  padding: 7px 20px;
}

.u-section-4 .u-icon-5 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 10px;
}

.u-section-4 .u-text-6 {
  margin: -35px 18px 0 72px;
}

.u-section-4 .u-list-item-6 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.1);
}

.u-section-4 .u-container-layout-6 {
  padding: 7px 20px;
}

.u-section-4 .u-icon-6 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 0 auto 0 0;
  padding: 10px;
}

.u-section-4 .u-text-7 {
  margin: -35px 18px 0 72px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 796px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 59px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 51px;
    margin-bottom: 59px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 309px;
    grid-gap: 50px 50px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-right: 0;
    margin-left: 60px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-right: 0;
    margin-left: 60px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-right: 0;
    margin-left: 60px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-right: 0;
    margin-left: 60px;
  }

  .u-section-4 .u-text-6 {
    width: auto;
    margin-right: 0;
    margin-left: 60px;
  }

  .u-section-4 .u-text-7 {
    width: auto;
    margin-right: 0;
    margin-left: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 951px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 48px;
    margin-right: 48px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1640px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 54px;
  }

  .u-section-4 .u-list-1 {
    margin-top: 50px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 54px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 54px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
  }

  .u-section-4 .u-text-4 {
    margin-left: 54px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 20px;
  }

  .u-section-4 .u-text-5 {
    margin-left: 54px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 20px;
  }

  .u-section-4 .u-text-6 {
    margin-left: 54px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 20px;
  }

  .u-section-4 .u-text-7 {
    margin-left: 54px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 904px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1109px;
  margin: 25px auto;
}

.u-section-5 .u-image-1 {
  min-height: 492px;
  background-image: url("images/98697f8a5035ec93bad682b65a13f41c.jpeg");
  background-position: 50% 50%;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 492px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 50px;
}

.u-section-5 .u-text-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-line-1 {
  width: 86px;
  height: 3px;
  transform-origin: left center;
  margin: 30px auto 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  margin: 16px 0 0;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 392px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 40px;
}

.u-section-5 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 3px auto 0 0;
  padding: 10px;
}

.u-section-5 .u-text-3 {
  font-weight: 400;
  font-size: 1.875rem;
  line-height: 1.4;
  margin: -25px 1px 0 22px;
}

.u-section-5 .u-image-2 {
  min-height: 392px;
  background-image: url("images/2fa540df7187a7eeb5f596f9d0726e2d.jpeg");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-5 .u-image-1 {
    min-height: 396px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 396px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 332px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-left: 20px;
  }

  .u-section-5 .u-image-2 {
    min-height: 323px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 939px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-top: 59px;
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-image-1 {
    min-height: 524px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 524px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-right: 17px;
    padding-left: 10px;
  }

  .u-section-5 .u-text-3 {
    font-size: 1.25rem;
    margin-left: 18px;
  }

  .u-section-5 .u-image-2 {
    min-height: 336px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-5 .u-image-1 {
    min-height: 715px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-3 {
    order: 1;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-image-2 {
    min-height: 409px;
    order: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-image-1 {
    min-height: 450px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-image-2 {
    min-height: 258px;
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/7e42ba96b3ce5c5a6742f563c4127af12accb21129c2dcda6be3fab23056a21f78afe55c607ab25c784486e890fa5941b0c7bd4e9427c88eac01a8_1280.jpg');
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 719px;
}

.u-section-6 .u-text-1 {
  box-shadow: 0px 0px 0 0 rgba(0,0,0,0);
  font-weight: 700;
  letter-spacing: normal;
  font-size: 3.75rem;
  width: 867px;
  margin: 159px auto 0;
}

.u-section-6 .u-list-1 {
  width: 981px;
  margin: 95px auto 60px;
}

.u-section-6 .u-repeater-1 {
  min-height: 254px;
  grid-template-columns: repeat(4, 25%);
  --gap: 0px;
  grid-auto-columns: 25%;
}

.u-section-6 .u-container-layout-1 {
  padding: 10px 20px;
}

.u-section-6 .u-text-2 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-6 .u-text-3 {
  font-weight: 400;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-6 .u-btn-1 {
  font-size: 0.875rem;
  background-image: none;
  border-style: none;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 600;
  margin: 40px auto 0;
}

.u-section-6 .u-container-layout-2 {
  padding: 10px 20px;
}

.u-section-6 .u-text-4 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-6 .u-text-5 {
  font-weight: 400;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-6 .u-btn-2 {
  font-size: 0.875rem;
  background-image: none;
  border-style: none;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 600;
  margin: 40px auto 0;
}

.u-section-6 .u-container-layout-3 {
  padding: 10px 20px;
}

.u-section-6 .u-text-6 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-6 .u-text-7 {
  font-weight: 400;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-6 .u-btn-3 {
  font-size: 0.875rem;
  background-image: none;
  border-style: none;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 600;
  margin: 40px auto 0;
}

.u-section-6 .u-container-layout-4 {
  padding: 10px 20px;
}

.u-section-6 .u-text-8 {
  font-weight: 400;
  margin: 0 auto;
}

.u-section-6 .u-text-9 {
  font-weight: 400;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-6 .u-btn-4 {
  font-size: 0.875rem;
  background-image: none;
  border-style: none;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 600;
  margin: 40px auto 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 756px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 193px;
  }

  .u-section-6 .u-list-1 {
    margin-top: 94px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 256px;
    grid-template-columns: 25% 25% 25% 25%;
    grid-gap: 0px 0px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 21px;
  }

  .u-section-6 .u-btn-2 {
    margin-top: 21px;
  }

  .u-section-6 .u-btn-3 {
    margin-top: 21px;
  }

  .u-section-6 .u-btn-4 {
    margin-top: 21px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 961px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 60px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-list-1 {
    margin-top: 66px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-repeater-1 {
    min-height: 529px;
    grid-template-columns: repeat(2, 50%);
    grid-auto-columns: 50%;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-6 .u-text-1 {
    font-size: 3rem;
    margin-top: 140px;
  }

  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 454px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 559px;
}

.u-section-7 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 37px auto 0;
}

.u-section-7 .u-text-2 {
  margin: 12px auto 0;
}

.u-section-7 .u-list-1 {
  margin-top: 25px;
  margin-bottom: 25px;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(7, calc(14.2857% - 12.8571px));
  min-height: 370px;
  grid-auto-columns: calc(14.2857% - 12.8571px);
  --gap: 15px;
}

.u-section-7 .u-list-item-1 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-1 {
  padding: 10px 0 21px;
}

.u-section-7 .u-image-1 {
  height: 112px;
  width: 148px;
  margin: 0 auto;
}

.u-section-7 .u-text-3 {
  font-size: 0.875rem;
  margin: 12px 0 0;
}

.u-section-7 .u-list-item-2 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-2 {
  padding: 10px 0 21px;
}

.u-section-7 .u-image-2 {
  height: 112px;
  width: 148px;
  margin: 0 auto;
}

.u-section-7 .u-text-4 {
  font-size: 0.875rem;
  margin: 12px 0 0;
}

.u-section-7 .u-list-item-3 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-3 {
  padding: 10px 0 21px;
}

.u-section-7 .u-image-3 {
  height: 112px;
  width: 148px;
  margin: 0 auto;
}

.u-section-7 .u-text-5 {
  font-size: 0.875rem;
  margin: 12px 0 0;
}

.u-section-7 .u-list-item-4 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-4 {
  padding: 10px 0 21px;
}

.u-section-7 .u-image-4 {
  height: 112px;
  width: 148px;
  margin: 0 auto;
}

.u-section-7 .u-text-6 {
  font-size: 0.875rem;
  margin: 12px 0 0;
}

.u-section-7 .u-list-item-5 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-5 {
  padding: 10px 0 21px;
}

.u-section-7 .u-image-5 {
  height: 112px;
  width: 148px;
  margin: 0 auto;
}

.u-section-7 .u-text-7 {
  font-size: 0.875rem;
  margin: 12px 0 0;
}

.u-section-7 .u-list-item-6 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-6 {
  padding: 10px 0 21px;
}

.u-section-7 .u-image-6 {
  height: 112px;
  width: 148px;
  margin: 0 auto;
}

.u-section-7 .u-text-8 {
  font-size: 0.875rem;
  margin: 12px 0 0;
}

.u-section-7 .u-list-item-7 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-7 {
  padding: 10px 0 21px;
}

.u-section-7 .u-image-7 {
  height: 112px;
  width: 148px;
  margin: 0 auto;
}

.u-section-7 .u-text-9 {
  font-size: 0.875rem;
  margin: 12px 0 0;
}

.u-section-7 .u-list-item-8 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-8 {
  padding: 10px 0 21px;
}

.u-section-7 .u-image-8 {
  height: 112px;
  width: 148px;
  margin: 0 auto;
}

.u-section-7 .u-text-10 {
  font-size: 0.875rem;
  margin: 12px 0 0;
}

.u-section-7 .u-list-item-9 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-9 {
  padding: 10px 0 21px;
}

.u-section-7 .u-image-9 {
  height: 112px;
  width: 148px;
  margin: 0 auto;
}

.u-section-7 .u-text-11 {
  font-size: 0.875rem;
  margin: 12px 0 0;
}

.u-section-7 .u-list-item-10 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-10 {
  padding: 10px 0 21px;
}

.u-section-7 .u-image-10 {
  height: 112px;
  width: 148px;
  margin: 0 auto;
}

.u-section-7 .u-text-12 {
  font-size: 0.875rem;
  margin: 12px 0 0;
}

.u-section-7 .u-list-item-11 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-11 {
  padding: 10px 0 21px;
}

.u-section-7 .u-image-11 {
  height: 112px;
  width: 148px;
  margin: 0 auto;
}

.u-section-7 .u-text-13 {
  font-size: 0.875rem;
  margin: 12px 0 0;
}

.u-section-7 .u-list-item-12 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-12 {
  padding: 10px 0 21px;
}

.u-section-7 .u-image-12 {
  height: 112px;
  width: 148px;
  margin: 0 auto;
}

.u-section-7 .u-text-14 {
  font-size: 0.875rem;
  margin: 12px 0 0;
}

.u-section-7 .u-list-item-13 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-13 {
  padding: 10px 0 21px;
}

.u-section-7 .u-image-13 {
  height: 112px;
  width: 148px;
  margin: 0 auto;
}

.u-section-7 .u-text-15 {
  font-size: 0.875rem;
  margin: 12px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-7 .u-text-1 {
    width: 376px;
    margin-top: 19px;
  }

  .u-section-7 .u-list-1 {
    margin-top: 19px;
    margin-bottom: 19px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: calc(20% - 12px) calc(20% - 12px) calc(20% - 12px) calc(20% - 12px) calc(20% - 12px);
    grid-auto-columns: calc(14.285714285714286% - 12.857142857142858px);
    grid-gap: 15px 15px;
    min-height: 305px;
  }

  .u-section-7 .u-image-1 {
    height: 127px;
  }

  .u-section-7 .u-image-2 {
    height: 119px;
  }

  .u-section-7 .u-image-3 {
    height: 119px;
  }

  .u-section-7 .u-image-4 {
    height: 119px;
  }

  .u-section-7 .u-image-5 {
    height: 119px;
  }

  .u-section-7 .u-image-6 {
    height: 119px;
  }

  .u-section-7 .u-image-7 {
    height: 119px;
  }

  .u-section-7 .u-image-8 {
    height: 119px;
  }

  .u-section-7 .u-image-9 {
    height: 119px;
  }

  .u-section-7 .u-image-10 {
    height: 119px;
  }

  .u-section-7 .u-image-11 {
    height: 119px;
  }

  .u-section-7 .u-image-12 {
    height: 119px;
  }

  .u-section-7 .u-image-13 {
    height: 119px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1097px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 19px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-list-1 {
    margin-top: 29px;
    margin-bottom: 30px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 10px) calc(33.3333% - 10px) calc(33.3333% - 10px);
    grid-auto-columns: calc(33.3333% - 10px);
    min-height: 934px;
  }

  .u-section-7 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-7 .u-image-2 {
    height: 127px;
  }

  .u-section-7 .u-text-4 {
    font-size: 1.125rem;
  }

  .u-section-7 .u-image-3 {
    height: 127px;
  }

  .u-section-7 .u-text-5 {
    font-size: 1.125rem;
  }

  .u-section-7 .u-image-4 {
    height: 127px;
  }

  .u-section-7 .u-text-6 {
    font-size: 1.125rem;
  }

  .u-section-7 .u-image-5 {
    height: 127px;
  }

  .u-section-7 .u-text-7 {
    font-size: 1.125rem;
  }

  .u-section-7 .u-image-6 {
    height: 127px;
  }

  .u-section-7 .u-text-8 {
    font-size: 1.125rem;
  }

  .u-section-7 .u-image-7 {
    height: 127px;
  }

  .u-section-7 .u-text-9 {
    font-size: 1.125rem;
  }

  .u-section-7 .u-image-8 {
    height: 127px;
  }

  .u-section-7 .u-text-10 {
    font-size: 1.125rem;
  }

  .u-section-7 .u-image-9 {
    height: 127px;
  }

  .u-section-7 .u-text-11 {
    font-size: 1.125rem;
  }

  .u-section-7 .u-image-10 {
    height: 127px;
  }

  .u-section-7 .u-text-12 {
    font-size: 1.125rem;
  }

  .u-section-7 .u-image-11 {
    height: 127px;
  }

  .u-section-7 .u-text-13 {
    font-size: 1.125rem;
  }

  .u-section-7 .u-image-12 {
    height: 127px;
  }

  .u-section-7 .u-text-14 {
    font-size: 1.125rem;
  }

  .u-section-7 .u-image-13 {
    height: 127px;
  }

  .u-section-7 .u-text-15 {
    font-size: 1.125rem;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1218px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 37px;
  }

  .u-section-7 .u-list-1 {
    margin-top: 25px;
    margin-bottom: 25px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: calc(50% - 7.5px) calc(50% - 7.5px);
    grid-auto-columns: calc(50% - 7.5px);
    min-height: 1576px;
  }

  .u-section-7 .u-image-1 {
    height: 113px;
  }

  .u-section-7 .u-image-2 {
    height: 113px;
  }

  .u-section-7 .u-image-3 {
    height: 113px;
  }

  .u-section-7 .u-image-4 {
    height: 113px;
  }

  .u-section-7 .u-image-5 {
    height: 113px;
  }

  .u-section-7 .u-image-6 {
    height: 113px;
  }

  .u-section-7 .u-image-7 {
    height: 113px;
  }

  .u-section-7 .u-image-8 {
    height: 113px;
  }

  .u-section-7 .u-image-9 {
    height: 113px;
  }

  .u-section-7 .u-image-10 {
    height: 113px;
  }

  .u-section-7 .u-image-11 {
    height: 113px;
  }

  .u-section-7 .u-image-12 {
    height: 113px;
  }

  .u-section-7 .u-image-13 {
    height: 113px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1849px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.34375rem;
    width: 340px;
    margin-top: 38px;
  }

  .u-section-7 .u-list-1 {
    margin-bottom: 38px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 11px;
  }

  .u-section-7 .u-image-1 {
    height: 91px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-bottom: 11px;
  }

  .u-section-7 .u-image-2 {
    height: 91px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-bottom: 11px;
  }

  .u-section-7 .u-image-3 {
    height: 91px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-bottom: 11px;
  }

  .u-section-7 .u-image-4 {
    height: 91px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-bottom: 11px;
  }

  .u-section-7 .u-image-5 {
    height: 91px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-bottom: 11px;
  }

  .u-section-7 .u-image-6 {
    height: 91px;
  }

  .u-section-7 .u-container-layout-7 {
    padding-bottom: 11px;
  }

  .u-section-7 .u-image-7 {
    height: 91px;
  }

  .u-section-7 .u-container-layout-8 {
    padding-bottom: 11px;
  }

  .u-section-7 .u-image-8 {
    height: 91px;
  }

  .u-section-7 .u-container-layout-9 {
    padding-bottom: 11px;
  }

  .u-section-7 .u-image-9 {
    height: 91px;
  }

  .u-section-7 .u-container-layout-10 {
    padding-bottom: 11px;
  }

  .u-section-7 .u-image-10 {
    height: 91px;
  }

  .u-section-7 .u-container-layout-11 {
    padding-bottom: 11px;
  }

  .u-section-7 .u-image-11 {
    height: 91px;
  }

  .u-section-7 .u-container-layout-12 {
    padding-bottom: 11px;
  }

  .u-section-7 .u-image-12 {
    height: 91px;
  }

  .u-section-7 .u-container-layout-13 {
    padding-bottom: 11px;
  }

  .u-section-7 .u-image-13 {
    height: 91px;
  }
} .u-section-8 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url('images/e1485b62f8d24300861d70dc2d311a5d4d52428361d3f52bab5140afee8c86871182fc49f6aefdaf824c9895c6b49fe3844a2cf0d064bf81bd3695_1280.jpg');
  background-position: 50% 68.12%;
}

.u-section-8 .u-sheet-1 {
  min-height: 811px;
}

.u-section-8 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 6px;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  width: 603px;
  margin: 268px auto 0;
}

.u-section-8 .u-text-2 {
  font-size: 1.125rem;
  font-weight: 300;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  width: 474px;
  margin: 26px auto 0;
}

.u-section-8 .u-text-3 {
  font-size: 0.75rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 147px 0 41px 666px;
}

@media (max-width: 1199px) {
   .u-section-8 {
    background-position: 50% 50%;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 683px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 187px;
  }

  .u-section-8 .u-text-3 {
    width: auto;
    margin-top: 108px;
    margin-left: 466px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 651px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 171px;
    margin-left: 59px;
    margin-right: 59px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 16px;
  }

  .u-section-8 .u-text-3 {
    width: 354px;
    margin: 78px auto 60px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 727px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 224px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 13px;
    margin-left: 33px;
    margin-right: 33px;
  }

  .u-section-8 .u-text-3 {
    margin-top: 89px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 703px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 163px;
  }

  .u-section-8 .u-text-2 {
    font-size: 1rem;
    margin-top: 23px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-3 {
    font-size: 0.625rem;
    width: auto;
    margin-top: 57px;
    margin-left: 0;
    margin-right: 0;
  }
}